Subject: July bakeoff - what version of the draft to follow

From: Spencer Shepler <[email-masked]>
Date: Fri, 16 Jun 2000 12:02:49 -0500

Okay.  Since Dave sent his message....

I would like to propose that we implement to the 
draft-ietf-nfsv4-07.txt version of the protocol
for bakeoff testing.

"But I haven't seen the publication notice to this
version of the draft", you ask?  Well, I just sent it
in last night so the notice should arrive in a day or two.
In the mean time you can find a version in:
http://playground.sun.com/pub/nfsv4/draft07/
along with the RPC description file.

The change in the protocol for this draft was the removal
of the duplicate attribute masks in NVERIFY/VERIFY
and a change to the constant ACE4_GENERIC_WRITE.

Spencer